{% set CodiceModulo = "RICH_PASTIDOM" %}
{% set Urn = "document:c_f464:pasti.domicilio;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"PAS-CER-ASL",
		"urn":"document:s_italia:farmaci.domicilio;certificazione.dieta.speciale;documentazione",
		"descrizione_tabella_allegati":"Copia della certificazione medica per dieta speciale",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Certificazione medica",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#ChiedeInoltre.checked()",
		"dynamic_check":"#ChiedeInoltre.checked()",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di fornitura di pasti caldi a domicilio"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di fornitura di pasti caldi a domicilio {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - fornitura di pasti caldi a domicilio'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di fornitura di pasti caldi a domicilio
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    la fornitura di pasti caldi forniti dalla ditta Euroristorazione srl 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "pasto tipologia A",
           "pasto tipologia B" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Tipologia" name="Tassonomia_Tipologia" label="Tipologia pasto" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Tipologia{{ loop.index }}" name="Tassonomia_Tipologia" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>	 
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          nei seguenti giorni
        </p>
      </td>
    </tr> 
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Giorni di somministrazione
        </p>
      </td>
    </tr>
      {% set testi = [
           "lunedì",
           "martedì",
           "mercoledì",
           "giovedì",
           "venerdì",
           "sabato",
           "domenica (pasto doppio)",
           "festività infrasettimanale (pasto doppio)" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
             {% if loop.first %} <div id="Tassonomia_Giorni" name="Tassonomia_Giorni" label="Giorni di somministrazione" mandatory_enabled="true"></div>{% endif %}
             <input group="Tassonomia_Giorni" id="Tassonomia_Giorni{{ loop.index }}" name="Tassonomia_Giorni{{ loop.index }}" type="checkbox" value="SI" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "di essere ultrasessantacinquenne",
                "di vivere solo o in coppia sola",
                "di essere assistito presso il proprio domicilio",
                "di essere beneficiario dell’impegnativa di cura domiciliare",
                "di essere fruitore del servizio di telecontrollo e telesoccorso",
                "di essere in carico ai servizi sociali comunali o dell’ULSS 8",
                "di essere invalido civile oltre il 67%",
                "di aver fatto richiesta di essere ospitato presso una struttura residenziale",
                "di essere autosufficiente in modo totale",
                "di essere autosufficiente in modo parziale" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" />  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>


<table class="Modulo" style="border: 0px; margin-top:0px">
  <tbody>    
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara20" name="Dichiara20" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere a conoscenza dei prezzi unitari dei due pacchetti   
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara21" name="Dichiara21" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere consapevole che per motivi organizzativi non è possibile alternare le due tipologie di fornitura   
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara25" name="Dichiara25" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere a conoscenza che i pasti forniti sono standard
        </p>
      </td>
    </tr>
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara26" name="Dichiara26" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0px;">
        <p>
            di essere a conoscenza che l’eventuale mancato preavviso di sospensione comporta il pagamento del servizio
        </p>
      </td>
    </tr>	
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_DichiaraInoltre" name="Tassonomia_DichiaraInoltre" label="Dichiara inoltre" mandatory="true"></div>
        <input id="Tassonomia_DichiaraInoltre1" name="Tassonomia_DichiaraInoltre" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            di impegnarsi a comunicare annualmente il valore dell’ISEE per l’aggiornamento della tariffa
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td style="width: 33%;">
        <p class="Labelcella">
          Numero protocollo DSU
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_DichiaraInoltre1.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" style="width: 50%;" label="Valore ISEE" format="valuta_positiva" /> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascio" name="Parametri_DataRilascio" style="width: 100%;" label="Data rilascio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DSU" name="Parametri_DSU" style="width: 100%;" label="Numero protocollo DSU" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="13">
        <input id="Tassonomia_DichiaraInoltre2" name="Tassonomia_DichiaraInoltre" type="radio" value="2" />
      </td>
      <td colspan="3">
        <p>
            di impegnarsi a comunicare annualmente il valore dell’ISEE per l’aggiornamento della tariffa
        </p>
      </td>
    </tr>
      {% set testi = [
           "per il pasto di tipologia A per il pasto singolo",
           "per il pasto di tipologia A per il pasto doppio",
           "per il pasto di tipologia B per il pasto singolo",
           "per il pasto di tipologia B per il pasto doppio" 
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
            {% if loop.first %} <div id="Tassonomia_Spesa" name="Tassonomia_Spesa" label="Spesa giornaliera" mandatory_enabled="#Tassonomia_DichiaraInoltre2.checked()"></div>{% endif %}
            <input id="Tassonomia_Spesa{{ loop.index }}" name="Tassonomia_Spesa" type="radio" value="{{ loop.index }}" />
         </td>
         <td colspan="2"><p>{{ testo|safe }}</p></td>
       </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Valore
           </p>
         </td>
         <td style="width: 50%;">
            <p class="Labelcella">
              Dal
            </p>
          </td>
       </tr>
       <tr mandatory_enabled="#Tassonomia_Spesa{{ loop.index }}.checked()">
         <td>
           <p>
             <input class="inputNormal" id="Parametri_Valore{{ loop.index }}" name="Parametri_Valore{{ loop.index }}" style="width: 30%%;" label="Valore" format="valuta_positiva" /> €
           </p>
         </td>
         <td>
           <input class="inputNormal" id="Parametri_DataInizio{{ loop.index }}" name="Parametri_DataInizio{{ loop.index }}" style="width: 100%;" label="Data inizio" format="date" />
         </td>
       </tr>
     {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="2">
        <input id="ChiedeInoltre" name="ChiedeInoltre" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
            che venga fornita la dieta speciale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
            pertanto allega la copia del certificato medico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
